Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 608431 - [abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:0d609ed684ea28d8892778a008a...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-27 09:54 EDT by Petr Mejzlík
Modified: 2011-03-11 12:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-11 12:15:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.01 KB, text/plain)
2010-06-27 09:54 EDT, Petr Mejzlík
no flags Details

  None (edit)
Description Petr Mejzlík 2010-06-27 09:54:56 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox -UILocale cs
component: firefox
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 0d609ed684ea28d8892778a008ad5cdbcecb788a
kernel: 2.6.33.5-124.fc13.i686.PAE
package: firefox-3.6.4-1.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. go to "http://www.caucho.com/resin-3.0/performance/jvm-tuning.xtp"
2. try to bookmark the page (click on the star right from the URL)
3. click on the star again, click the first "down" arrow to expand folders
Firefox got frozen. After restarting Firefox: when repeated this procedure, Firefox got frozen again, but just for a few seconds, then it worked.
Comment 1 Petr Mejzlík 2010-06-27 09:54:59 EDT
Created attachment 427211 [details]
File: backtrace
Comment 2 d. johnson 2010-09-17 14:41:05 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.






-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2011-03-11 12:15:45 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.